@charset "utf-8";
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster'), url(http://themes.googleusercontent.com/static/fonts/lobster/v5/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff');
}
@font-face {
  font-family: 'Handlee';
  font-style: normal;
  font-weight: 400;
  src: local('Handlee Regular'), local('Handlee-Regular'), url(http://themes.googleusercontent.com/static/fonts/handlee/v2/6AfIXNH5pZ1Jj_pfExPOWQ.woff) format('woff');
}
/* ----CSS Reset*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, font, img, strong, b, u, i, center, dl, dt, dd, ol, ul, li{
    margin: 0;
    padding: 0;
    border: 0;
    line-height: 1.25em;
    vertical-align: baseline;
    background: transparent;
    text-decoration:none;
}
body {
    line-height: 1em;
}
h1, h2{
    /* display:inline; */	
}

h3{
    margin:14px 0;
}
ol, ul {
    list-style: none;
}
/* ----End CSS Reset*/

/* ---- Utility */
.clearfloat {
    clear:both;
}
/* ---- End Utility */

/* ----List of Mark-up Hooks*/
#header {
}
#menu {
}
#main {
}

#main_content_inner{
    min-height:420px;
    width:800px;
    margin:0 auto;
    /*
    position:relative;
    top:0px;
    left:0px;
    */
    padding:10px 30px 95px 30px;
}

#main_content_inner_inner ul {
    margin:0px 0px 0px 40px;
    list-style-type: disc;
    text-indent: 0px;
}


.main_separator{
    height:1px;
    width:100%;
    clear:both;
}

#galleryIntroText{
    margin:20px 0;
}

#galleryContent_outer{

}

#largeViewCenterBox{
}

#largeViewCenterBox_inner{
    width:750px;
    margin: 0 auto;
}

#viewAllThumbsLink{
    text-align:left;
}



#footer {
    margin-top:20px;
}
#footer p {
    margin: 0px;
    padding: 0px;
}
#footer .social {

    margin-top:10px;
}

#footer .notify {
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
}

#footer .notify img {
    padding: 0px;
}


.poweredByArtspan {
    font-size: x-small;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 10px;
    text-align: right;
}
/* ----End List of Mark-up Hooks*/


/* ----Start List of Slideshow Hooks*/

#tabLft {
}
#tabRt {
}
.tabButtonLft {
}
.tabButtonLft:hover {
}
.tabButtonRt {
}
.tabButtonRt:hover {
}
.tabHighlight {
}
#slides {
}

#galleryListHeader{


}
.galleryHeaderName{
    float:left;
    margin:0 15px 5px 0;
    padding:3px;
}
.galleryHeaderMain{
    padding:5px;
}
.galleryHeaderName:hover{
}



.selectedGalleryHeader{
}




/* ----End List of Slideshow Hooks*/


/* --------------------------------------------------------------FONTS------------------------------------------------------------------------*/



h1 {
    /*text-transform: uppercase;*/
}
h2 {
    /*text-transform: uppercase;*/
}
h3{
    /*text-transform: uppercase;*/
}

ul {
    /*text-transform:uppercase;*/
    margin: 0;
}


.error{
    color:red;
    background-color:white;

}


/* ----End Font Sizes*/
/* --------------------------------------------------------------TEXT ALIGN------------------------------------------------------------------------*/

.textRight {
    text-align:right;
}
.textLeft {
    text-align:left;
}
.textCenter {
    text-align:center;
}
/* --------------------------------------------------------------COLOR------------------------------------------------------------------------*/



/* -----------------------------------------------------------------SLIDE SHOW--------------------------------------------------------------------------*/



/*
#main_content_inner #tabLft {
        position:absolute;
        width: 79px;
        height: 66px;
        left:-25px;
        top: 150px;
        z-index: 101;
}
#main_content_inner #tabRt {
        position:absolute;
        right:-25px;
        top: 150px;
        z-index: 100;
}
.tabButtonLft {
        background-image:url(images/sliderLft-roll.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        width: 79px;
        height: 66px;
}
.tabButtonLft:hover {
        background-image:url(images/sliderLft-roll.png);
        background-repeat: no-repeat;
        background-position: left top;
}
.tabButtonRt {
        background-image:url(images/sliderRt-roll.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        width: 79px;
        height: 66px;
}
.tabButtonRt:hover {
        background-image:url(images/sliderRt-roll.png);
        background-repeat: no-repeat;
        background-position: left top;
}
.tabHighlight {
        position:absolute;
        width: 26px;
        height: 35px;
        left: 27px;
        top: 14px;
        z-index:-10;
}
#main_content_inner #slides {
        position:absolute;
        left: 30px;
        width: 820px;
        padding: 0;
}
#slides img {
        padding: 0 12px 0 0;
} 
#beta-1 #slides img, #beta-2 #slides img, #gamma-1 #slides img, #gamma-2 #slides img, #delta-1 #slides img, #delta-2 #slides img {
        width: 141px;
        height: 358px;
        padding: 0 12px 0 0;
}
*/


/* --------------------------------------------------------------- END SLIDE SHOW -------------------------------------------------------------------------*/

/* --------------------------------------------------------------- COMMON TO ALL ------------------------------------------------------------------------*/



li{
    text-indent: -5px;
}

/* ------------------------------------------------------------ START ALPHA STRUCTURE ------------------------------------------------------------------------*/

/* --- Start Alpha Common Elements*/

#alpha-1, #alpha-2 {
    width: 1000px;
    margin: 20px auto;
    padding: 0;
}

#alpha-1 #menu, #alpha-2 #menu {
    width: 1000px; /* final width recalculated later, after borders*/
    /*padding: 16px 46px;*/
    padding: 16px 31px; /* changed to allow the header when aligning left to align with the left side of the site. If this causes a problem revert to code above */
}
#alpha-1 #main, #alpha-2 #main {
    width: 1000px;/* final width recalculated later, after borders*/
    padding: 16px 23px;
}

#alpha-1 #header, #alpha-2 #header {
    width: 1000px; /* final width recalculated later, after borders*/
    min-height:36px;
    /*padding: 32px 64px;*/
    padding: 32px 50px; /* changed to allow the header when aligning left to align with the left side of the site. If this causes a problem revert to code above */
}

#alpha-1 #menu ul, #alpha-2 #menu ul {
    padding:0 4px 0 16px;
    line-height:1.5em;
    list-style-type: none;
}
#alpha-1 #menu ul li, #alpha-2 #menu ul li {
    padding:5px 10px 0 5px;
    line-height:1.5em;
    display: -moz-inline-stack;
    display:inline-block;
    zoom: 1;
    *display: inline;
    /*http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/*/
}
#alpha-1 #menu ul li a, #alpha-2 #menu ul li a {
    padding: 5px;
    line-height:1.5em;
}
#alpha-1 #menu ul li a:hover, #alpha-2 #menu ul li a:hover {
    padding: 5px;
}

#alpha-1 #main_content_inner, #alpha-2 #main_content_inner{
    width: 894px;
}

#alpha-1 #main #main_content_inner #largeViewCenterBox, #alpha-2 #main #main_content_inner #largeViewCenterBox{

}
/* --- End Alpha Common*/


/* ---Start alpha-1 Specific*/
/* ---End alpha-1  Specific*/

/* ---Start alpha-2 Specific*/
/* ---End alpha-2  Specific*/


/* --------------------------------------------------------------END ALPHA STRUCTURE------------------------------------------------------------------------*/






/* ------------------------------------------------------------ START BETA STRUCTURE ------------------------------------------------------------------------*/

/* --- Start Beta Common Elements*/

#beta-1, #beta-2 {
    width: 1070px;
    margin: 20px auto;
    padding: 0;
}

#beta-1 #layout_container, #beta-2 #layout_container
{
    overflow:hidden;
}

#beta-1 #header_menu_wrapper, #beta-2 #header_menu_wrapper
{
    float:left;
    width: 220px;

}
#beta-1 #main, #beta-2 #main
{
    float:left;
    width:850px;
}



#beta-1 #header, #beta-2 #header {
    min-height:86px;
    width: 220px; /* final width recalculated later, after borders*/
    padding: 32px 14px;
}

#beta-1 #menu, #beta-2 #menu {
    width: 220px;
    float:left;
    padding-top:30px;
    padding-bottom: 20050px;  /* X + padding-bottom */
    margin-bottom: -20000px;  /* X */
}

#beta-1 #main #main_content_inner, #beta-2 #main #main_content_inner{
    min-height:550px;
}
#beta-2 #main_content_inner{
    padding:50px 0 0 80px;
}
#beta-1 #menu ul, #beta-2 #menu ul {
    padding:8px;
}
#beta-1 #menu ul li a, #beta-2 #menu ul li a{
    display:block;
    padding:9px;
}




/* --- End Beta Common*/

/* ---Start beta-1 Specific*/

/*

#beta-1 #main {
        border-right: 0px none;
        border-left-width: 220px;
        border-left-style: solid;
}
*/

/* ---End beta-1 Specific*/

/* --- Start beta-2 Specific*/

/*

#beta-2 #main {
        border-left: 0px none;
        border-right-width: 220px;
        border-right-style: solid;
}
*/

/* ---End beta-2 Specific*/

/* --------------------------------------------------------------END BETA STRUCTURE------------------------------------------------------------------------*/



/* ------------------------------------------------------------ START DELTA STRUCTURE ------------------------------------------------------------------------*/
/* --- Start Delta Common Elements*/

#delta-1, #delta-2 {
    width: 1070px;
    margin: 20px auto;
}

#delta-1 #layout_container, #delta-2 #layout_container
{
    overflow:hidden;
}

#delta-1 #header, #delta-2 #header {
    min-height:36px;
    padding: 32px 64px;
    width:1070px;/* final width recalculated later, after borders*/
    float:left;
}

#delta-1 #menu_main_wrapper, #delta-2 #menu_main_wrapper
{
    float:left;
    clear:left;
    width: 1070px;
}

#delta-1 #menu, #delta-2 #menu {
    float:left;
    width: 220px;
    padding-bottom: 20050px;  /* X + padding-bottom */
    margin-bottom: -20000px;  /* X */
}
#delta-1 #main, #delta-2 #main
{
    float:left;
    width:850px;
}


#delta-1 #menu ul, #delta-2 #menu ul {
    padding:8px
}
#delta-1 #menu ul li a, #delta-2 #menu ul li a{
    display:block;
    padding:9px;
}


#delta-1 #main #main_content_inner, #delta-2 #main #main_content_inner{
    min-height:550px;
}


/* --------------------------------------------------------------END DELTA STRUCTURE------------------------------------------------------------------------*/


/* ------------------------------------------------------------ START GAMMA STRUCTURE ------------------------------------------------------------------------*/

/* --- Start Gamma Common Elements*/

#gamma-1, #gamma-2 {
    width: 1070px;
    margin: 20px auto;
    padding: 0;
}

#gamma-1 #layout_container, #gamma-2 #layout_container
{
    overflow:hidden;
    float:left;
    width: 1070px;
}


#gamma-1 #menu, #gamma-2 #menu {
    float:left;
    width:220px;
    padding-top:60px;
    padding-bottom: 20050px;  /* X + padding-bottom */
    margin-bottom: -20000px;  /* X */
}




#gamma-1 #header_main_wrapper, #gamma-2 #header_main_wrapper
{
    float:left;
    width:850px;
}

#gamma-1 #header, #gamma-2 #header {
    padding: 32px 50px;
    min-height:36px;
    float:left;
    width: 850px; /* final width recalculated later, after borders*/
}

#gamma-1 #main, #gamma-2 #main
{
    width:850px;
    float:left;
}



#gamma-1 #main #main_content_inner, #gamma-2 #main #main_content_inner{
    min-height:550px;
}
#gamma-1 #menu ul, #gamma-2 #menu ul {
    width:204px;
    padding:8px;
}
#gamma-1 #menu ul li a, #gamma-2 #menu ul li a{
    display:block;
    padding:9px;
}

/* --- End gamma-2 Specific */

#zen_cart_form {
    display:block;
    float:left;
}

.productDescription, .productsPrice, .cartOptionTitle {
    margin: 10px 0px 0px 0px;
}
                    
#artwork-title {
    margin: 10px 0px;
}


/* --------------------------------------------------------------END GAMMA STRUCTURE------------------------------------------------------------------------*/